# change monitor to high resolution, the last argument is the scale factor
monitor = , highres, auto, 2

#monitor handling
exec-once = /usr/bin/hyprland-monitor-attached /home/themiro/Dotfiles/desktopenvs/hyprland/hypr/ [monitorhandler.sh]

# unscale XWayland
xwayland {
  force_zero_scaling = true
}

# toolkit-specific scale
env = GDK_SCALE,2
env = XCURSOR_SIZE,32
